<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e92d70495e7faa47ee9aa3bcb79c3b1">
  <dict>
    <!--2019-03-15 16:00:22.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2019-03-15 16:00:22.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 16:00:22.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:00:22.000-->
    <int key="num_match">7</int>
    <!--2019-11-05 15:06:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:00:22.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 16:00:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:00:22.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:00:22.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2019-03-15 16:00:22.000-->
    <string key="voicemail_number">5555</string>
    <!--2019-03-15 16:00:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
